body,tr,td{
	font-size:12px;
	color:#6F6F6F;
	line-height:135%;
}
/*body{
	background-image:url(/book/phpsample/img/cover.jpg);
}*/
strong{
	font-weight:normal;
}

ul,li{
	margin-top:0px;
	margin-bottom:0px;
}

.menufont{
	font-size:11px;
	color:#7F7F7F;
	/*color:#919191;*/
	line-height:140%;
	font-family:‚l‚r ƒSƒVƒbƒN;
}

.menufont2{
	font-size:11px;
	color:#7F7F7F;
	/*color:#919191;*/
	line-height:180%;
	font-family:‚l‚r ƒSƒVƒbƒN;
}

.menufont a{
	color:#7F7F7F;
	/*color:#919191;*/
	text-decoration:none;
}

.menufont a:hover{
	text-decoration:underline;
}

.menufont2 a{
	color:#7F7F7F;
	/*color:#919191;*/
	text-decoration:none;
}

.menufont2 a:hover{
	text-decoration:underline;
}

.win1{
	font-size:12px;
	color:#6F6F6F;
	line-height:145%;
	margin-left:16px;
	margin-top:12px;
	margin-right:16px;
	margin-bottom:10px;
}

.win2_head{
	font-size:12px;
	color:#FFFFFF;
	
}

.win2{
	font-size:12px;
	color:#6F6F6F;
	line-height:145%;
	margin-left:16px;
	margin-top:12px;
	margin-right:16px;
	margin-bottom:12px;
}

div.win2>div{
	width:480px !important;
}
div.win2>div>div{
	width:450px !important;
}
*html div.win2>div{
	width:505px !important;
	background-color:#f0f0f0;
}

.sebox{
	background-image:url(/php/img/search_bg.jpg);
	color:#4090A8;
	border:3px double;
	border-color:#95CEE2 #C8E4F0 #C8E4F0 #95CEE2;
/*	border-color:#9EBED6 #C8E4F0 #C8E4F0 #9EBED6;*/
	height:18px;
}
.sebutton{
	background-image:url(/php/img/search_bg.jpg);
	font-size:11px;
	padding-top:2px;
	color:#4090A8;
	width:100px;
	height:19px;
	border:solid 1px;
	background-color:white;
	border-color:#C8E4F0 #9EBED6 #9EBED6 #C8E4F0;
}
#relatedlink{
	display:none;
}

.textprm {
	border:solid 1px #c0c0c0;
	border-bottom:solid 1px #f0f0f0;
	border-right:solid 1px #f0f0f0;
	padding:4px;
	margin-bottom:12px;
	font-size:11px;
	padding-left:20px;
	background-image:url(/php/img_d/prgif.gif);
	background-repeat:no-repeat ;
}

.spons1{
	color:#54B1D2;
	font-size:11px;
}

.spons2{
	font-size:11px;
}